Change an open poll's title, notes, location, deadline or invited guests (organiser, owner or manager)
PATCH/api/date-polls/{id}
PATCH
/api/date-polls/{id}
Authorizations
Section titled “Authorizations”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters”id
required
string format: uuid
Request Body
Section titled “Request Body”object
title
string
notes
string
location
string
deadline
string format: date-time
invitedGuestIds
Array<string>
Responses
Section titled “ Responses ”Success
object
ok
required
boolean
data
Bad request / invalid input
object
ok
required
boolean
error
required
string
code
string
Unauthenticated
object
ok
required
boolean
error
required
string
code
string
Forbidden / not a band member
object
ok
required
boolean
error
required
string
code
string
Not found
object
ok
required
boolean
error
required
string
code
string
The poll is no longer open
object
ok
required
boolean
error
required
string
code
string
Server error
object
ok
required
boolean
error
required
string
code
string
